﻿/*############################################################################*/
/*                                                                            */
/* Forms Cascading Style Sheet (Mozilla)                                      */
/* Copyright 2010-2012 Russell Warburton                                      */
/*                                                                            */
/* Filename: /styles/current/orders/forms.css (css)                           */
/* Author: Russell Warburton (russell@warburnet.com.au)                       */
/*                                                                            */
/* No portion of this computer program may be used without prior written      */
/* permission from the author. This computer program is protected by          */
/* international copyright laws.                                              */
/*                                                                            */
/* Created: --/--/--                                                          */
/* Updated: 27/03/12 - head comment section added                             */
/* Updated: 27/03/12 - changed text colour #FF0000 to #F6E80A                 */
/* Updated: 11/06/12 - moved form.order to orders.css                         */
/* Updated: 12/06/12 - moved form.order_form to orders.css                    */
/* Updated: 15/08/12 - added product_payment style                            */
/* Updated: 22/08/12 - replaced tables with divisions                         */
/* Updated: 02/01/13 - added special_offer form                               */
/* Updated: 04/01/13 - simplified cart_checkout form                          */
/* Updated: 18/01/13 - added shipping_calculator form                         */
/*                                                                            */
/*############################################################################*/

body.product_enquiry								{ top: 0px; left: 0px; border: 0px; margin: 0px; padding: 0px; font-size: 100%; color: #000000; background: transparent; }

form.product_enquiry								{ display: block; width: auto; }
form.product_enquiry fieldset						{ display: table; border: 0px; margin: 0px; padding: 0px; }
form.product_enquiry fieldset legend				{ display: none; }
form.product_enquiry div							{ display: table-row; width: 100%; border: 0px; margin: 0px; padding: 2px; }
form.product_enquiry div div.label					{ display: table-cell; width: 150px; text-align: right; vertical-align: top; padding-right: 5px; }
form.product_enquiry div div.field					{ display: table-cell; width: auto; text-align: left; vertical-align: top; }
form.product_enquiry div div.description			{ display: table-cell; width: auto; text-align: left; vertical-align: top; padding-left: 5px; font-size: 14px; }
form.product_enquiry div div div					{ display: block; width: auto; }

body.general_enquiry								{ top: 0px; left: 0px; border: 0px; margin: 0px; padding: 0px; font-size: 100%; color: #000000; background: transparent; }

form.general_enquiry								{ display: block; width: auto; }
form.general_enquiry fieldset						{ display: table; border: 0px; margin: 0px; padding: 0px; }
form.general_enquiry fieldset legend				{ display: none; }
form.general_enquiry div							{ display: table-row; width: 100%; border: 0px; margin: 0px; padding: 2px; }
form.general_enquiry div div.label					{ display: table-cell; width: 150px; text-align: right; vertical-align: top; padding-right: 5px; }
form.general_enquiry div div.field					{ display: table-cell; width: auto; text-align: left; vertical-align: top; }
form.general_enquiry div div.description			{ display: table-cell; width: auto; text-align: left; vertical-align: top; padding-left: 5px; font-size: 14px; }
form.general_enquiry div div div					{ display: block; width: auto; }

form.product_payment								{ }
form.product_payment fieldset						{ display: block; border: 0px solid #C0C0C0; border-radius: 8px; margin: 0px; padding: 3px 0px; }
form.product_payment fieldset legend				{ font-family: Arial, sans-serif; font-size: 11pt; font-weight: bold; text-align: left; margin: 0; background: transparent; }
form.product_payment div							{ display: table-row; width: 100%; border: 0px; margin: 0px; padding: 2px; }
form.product_payment div div.label					{ display: table-cell; width: 150px; text-align: right; vertical-align: top; padding-right: 5px; }
form.product_payment div div.field					{ display: table-cell; width: auto; text-align: left; vertical-align: top; }
form.product_payment div div.description			{ display: table-cell; width: auto; text-align: left; vertical-align: top; padding-left: 5px; font-size: 14px; }
form.product_payment div div div					{ display: block; width: auto; border: 0px; margin: 0px; padding: 0px; }

form.cart_checkout									{ display: block; width: 100%; height: auto; border: 0px; margin: 3px 0px; padding: 0px; }
form.cart_checkout div								{ display: block; width: 130px; height: 26px; border: 0px; margin: 0px auto; padding: 0px; }
form.cart_checkout div input.button					{ display: block; width: 100%; height: 100%; text-align: center; vertical-align: middle; font-weight: bold; }

form.affiliate										{ }
form.affiliate fieldset								{ display: block; border: 0px; margin: 0px; padding: 0px; }
form.affiliate fieldset legend						{ display: none; }
form.affiliate div									{ display: table_row; width: 100%; border: 0px; margin: 0px; padding: 2px; }
form.affiliate div div.label						{ display: table-cell; width: 150px; text-align: right; vertical-align: top; padding-right: 5px; }
form.affiliate div div.field						{ display: table-cell; width: auto; text-align: left; vertical-align: top; }
form.affiliate div div.description					{ display: table-cell; width: auto; text-align: left; vertical-align: top; padding-left: 5px; }
form.affiliate div div div							{ display: table-cell; width: auto; border: 0px; margin: 0px; padding: 0px; }

input												{ color: #000000; background-color: #E0E0E0; border: 1px solid #000000; font-size: 1.0em; }
input.button										{ color: #000000; background-color: #E0E0E0; border: 1px solid #000000; font-size: 1.0em; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; cursor: hand; }
input.button:hover									{ color: #000000; background-color: #FFFF00; border: 1px solid #000000; font-size: 1.0em; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; cursor: hand; }
input.button:disabled								{ color: #C0C0C0; background-color: #E0E0E0; border: 1px solid #000000; font-size: 1.0em; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; cursor: pointer; }
input.text											{ color: #000000; background-color: #E0E0E0; border: 1px solid #000000; font-size: 1.0em; }
input.radio											{ color: #000000; background-color: #E0E0E0; border: 1px solid #000000; font-size: 1.0em; }
input.file											{ color: #000000; background-color: #E0E0E0; border: 1px solid #000000; font-size: 1.0em; direction: rtl; }
select												{ color: #000000; background-color: #FFFFFF; border: 1px solid #000000; font-size: 1.0em; }
select:disabled										{ color: #C0C0C0; background-color: #E0E0E0; border: 1px solid #000000; font-size: 1.0em; }
textarea											{ color: #000000; background-color: #E0E0E0; border: 1px solid #000000; font-size: 1.0em; }
checkbox											{ color: #000000; background-color: #E0E0E0; border: 1px solid #000000; font-size: 1.0em; }

.select										{ display: block; }
.select div.label							{ display: inline-block; }
.select div.value							{ display: inline-block; }
.select div.value select					{ display: block; }

.number										{ display: block; width: auto; height: 100%; }
.number div.label							{ display: inline-block; width: auto; height: 100%; float: left; }
.number div.value							{ display: inline-block; width: auto; height: 100%; float: left; }
.number div.value input.text				{ display: inline-block; width: 18px; height: 100%; float: left; }
.number div.value div.buttons				{ display: inline-block; width: 8px; height: 100%; float: left; }
.number div.value div.buttons input.up		{ display: block; width: 12px; height: 50%; background: transparent url('images/number.up.black.png') no-repeat center center; border: 0px; }
.number div.value div.buttons input.down	{ display: block; width: 12px; height: 50%; background: transparent url('images/number.down.black.png') no-repeat center center; border: 0px; }
.number div.units							{ display: inline-block; width: auto; float: left; }

form.shipping_calculator											{ }
form.shipping_calculator fieldset									{ display: block; border: 0px; margin: 0px; padding: 0px; }
form.shipping_calculator fieldset legend							{ display: none; }
form.shipping_calculator div										{ display: block; width: 100%; height: 140px; border: 0px; margin: 0px; padding: 0px; }
form.shipping_calculator div div.label								{ display: inline-block; width: 150px; text-align: right; vertical-align: top; padding-right: 5px; }
form.shipping_calculator div div.field								{ display: inline-block; width: auto; text-align: left; vertical-align: top; }
form.shipping_calculator div div.description						{ display: inline-block; width: auto; text-align: left; vertical-align: top; padding-left: 5px; }
form.shipping_calculator iframe										{ display: block; width: 100%; height: 136px; }

.shipping_calculator_subform										{ display: block; width: 100%; height: auto; background-color: black; } 

.shipping_calculator_subform div#waiting							{ display: none; width: 100%; height: auto; background-color: yellow; }
.shipping_calculator_subform div#waiting form						{ }
.shipping_calculator_subform div#waiting form div					{ display: block; width: 100%; height: auto; color: white; background-color: green; }
.shipping_calculator_subform div#waiting form div div.label			{ display: inline-block; width: 150px; height: auto; text-align: right; }
.shipping_calculator_subform div#waiting form div div.field			{ display: inline-block; width: auto; height: auto; background-color: white; }
.shipping_calculator_subform div#waiting form div div.description	{ display: inline-block; width: auto; height: auto; text-align: left; }

.shipping_calculator_subform div#searching							{ display: none; width: 100%; height: auto; background-color: yellow; }
.shipping_calculator_subform div#searching div						{ }
.shipping_calculator_subform div#searching div div					{ display: block; width: 100%; height: auto; color: white; background-color: red; }
.shipping_calculator_subform div#searching div div div.label		{ display: inline-block; width: 150px; height: auto; text-align: right; }
.shipping_calculator_subform div#searching div div div.field		{ display: inline-block; width: auto; height: auto; background-color: white; }
.shipping_calculator_subform div#searching div div div.description	{ display: inline-block; width: auto; height: auto; text-align: left; }

form.product_update									{ }
form.product_update fieldset						{ display: block; border: 0px; margin: 0px; padding: 0px; }
form.product_update fieldset legend					{ display: none; }
form.product_update div								{ display: table-row; width: 100%; border: 0px; margin: 0px; padding: 2px; }
form.product_update div div.label					{ display: table-cell; width: 150px; text-align: right; vertical-align: top; padding-right: 5px; }
form.product_update div div.field					{ display: table-cell; width: auto; text-align: left; vertical-align: top; }
form.product_update div div.description				{ display: table-cell; width: auto; text-align: left; vertical-align: top; padding-left: 5px; font-size: 14px; }
form.product_update div div div						{ display: block; width: auto; border: 0px; margin: 0px; padding: 0px; }